<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Tags.PlcTagTable ID="0">
    <AttributeList>
      <Name>Storage</Name>
    </AttributeList>
    <ObjectList>
      <SW.Tags.PlcUserConstant ID="1" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cStorage102ExitJam1</Name>
          <Value>1</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Platz in Jam nach Lagerlinie</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="6" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cStorage102ExitJam4</Name>
          <Value>4</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="9" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Platz in Jam nach Lagerlinie</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cStorage101ExitJam1</Name>
          <Value>1</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="D" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Platz in Jam nach Lagerlinie</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="10" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cStorage101ExitJam5</Name>
          <Value>5</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="11" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="12" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="13" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Platz in Jam nach Lagerlinie</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="14" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="15" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cStorage102ExitJam5</Name>
          <Value>5</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="16" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="17" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="18" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Platz in Jam nach Lagerlinie</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="19" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="1A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cStorage101ExitJam2</Name>
          <Value>2</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1C" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Platz in Jam nach Lagerlinie</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1E" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="1F" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cStorage101ExitJam3</Name>
          <Value>3</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="20" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="21" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="22" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Platz in Jam nach Lagerlinie</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="23" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="24" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cStorage102ExitJam2</Name>
          <Value>2</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="25" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="26" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="27" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Platz in Jam nach Lagerlinie</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="28" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="29" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cStorage102ExitJam3</Name>
          <Value>3</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2B" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Platz in Jam nach Lagerlinie</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="2D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="2E" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cStorage101ExitJam4</Name>
          <Value>4</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="30" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="31" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Platz in Jam nach Lagerlinie</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="32" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="33" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cNoLines</Name>
          <Value>5</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="34" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="35" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="36" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>WIRD VERWENDET</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="37" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="38" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cNoPositions</Name>
          <Value>85</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="39" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3A" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>WIRD VERWENDET</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="3C" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
    </ObjectList>
  </SW.Tags.PlcTagTable>
</Document>